.patient_reg_form {width:100%;}
.patient_reg_form_left {width:100%;float:left;}


/*css-start*/
.patient_reg_blocks{ clear: both; width: 100%; float: left; padding: 60px 0 30px;}
.patient_reg_blocks .l_title{ font-family: "Open Sans",sans-serif;  font-size: 14px;  font-weight: 400; color: #82848e;}
.patient_reg_blocks .l_input input[type=text], .patient_reg_blocks .l_input input[type=email]{ border: 1px solid rgb(204, 204, 204); border-radius: 10px; height: 40px;  width: 100%; float: left; margin-right: 16px;
    padding: 0 12px; margin-bottom: 16px; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400;}
.print_chkbox .l_input input[type=checkbox]{margin:14px 5px 0 0;}
.patient_reg_blocks .form_row{  float: left; width: 46%; margin-right: 46px; min-height: 80px;}
.patient_reg_blocks .form_row:nth-child(2n + 2){ margin-right: 0;}
.patient_reg_blocks .form_row2{ margin-bottom: 10px;}
.patient_reg_blocks .l_input { float: left; width: 100%;}
.patient_reg_blocks .chekbox {float: left; line-height: 40px; width: 16%;  color: #82848e; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400;}
.patient_reg_blocks .chekbox .left{ float: left;}
.patient_reg_blocks input[type="submit"]{ clear: both; float: left; width: 100%; background: #00ADEF; border-radius: 25px;  color: rgb(255, 255, 255);  cursor: pointer; display: inline-block; padding: 0 60px; width: auto; border: 1px solid #00ADEF; line-height: 40px; height: auto;}
.patient_reg_blocks input[type="submit"]:hover { background: #009eda; border: 1px solid #009eda;}
.patient_reg_blocks input[type="radio"]{ width: auto; height: 15px; margin-bottom: 0 !important; margin-right: 5px;}
.patient_reg_blocks .males{   float: left; width: auto; margin-right: 10px; margin-top: 14px; margin-bottom: 15px;  font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400;  color: #82848e; line-height: 14px;} 
.patient_reg_blocks .form_row3 textarea{ padding: 12px; width: 100%; margin-bottom: 15px; overflow: auto;  border: 1px solid rgb(204, 204, 204); border-radius: 10px;} 
.patient_reg_blocks .patient_reg_form_top_content p{ margin:10px 0;}
/*patient_occupation_block*/
.patient_occupation_block h2{ font-size: 36px; font-weight: 400;  padding-bottom: 20px;  display: inline-block;  position: relative; text-transform: uppercase; font-family: 'poppinslight'; margin: 0 !important;} 
.patient_occupation_block h2:after { position: absolute;  width: 40px;  height: 2px; background: #00adef; content: ""; display: block;
    clear: both; content: ""; left: 0;  bottom: -1px;}
.patient_occupation_block span {  float: left;  width: 100%; border-bottom: 1px solid #b2b2b2; margin-bottom: 20px;}
.patient_occupation_block p { color: rgb(130, 132, 142); display: inline-block; font-size: 15px; font-weight: 400;  line-height: 28px;  margin-bottom: 0;
    width: 100%;}
.patient_occupation_block .patient_occupation_form{ margin-top: 30px;}
.patient_occupation_block .patient_occupation_form .Table{ width: 100%; margin-bottom: 40px;}
.patient_occupation_block .patient_occupation_form .Table .Cell { vertical-align: middle; padding: 10px 5px !important;  border: 1px solid rgb(204, 204, 204); border-right: 0;   border-bottom: 0;}
.patient_occupation_block .patient_occupation_form .Table .Cell:last-child{ border-right: 1px solid rgb(204, 204, 204); text-align: center;}
.patient_occupation_block .patient_occupation_form .Table .Cell input[type="text"]{ width: 100%; border: 0;}
.patient_occupation_block .patient_occupation_form .Table .Row:last-child .Cell{ border-bottom: 1px solid rgb(204, 204, 204);}
.patient_occupation_block .patient_occupation_form .Table br{ display: none;}
.patient_occupation_block .Title{ margin-bottom: 20px;}
.patient_occupation_block .Heading p{ font-weight: 600;}

.rates-block .row > div {
    border: 1px solid rgba(204, 204, 204, 1) !important; border-bottom: 0 !important;border-left: 0 !important; text-align: left;}
.rates-block br{ display: none;}
.rates-block .row > div:first-child { border-left:  1px solid rgba(204, 204, 204, 1) !important;}
.rates-block .row .item textarea{ border: 1px solid ; resize: none;} 
.rates-block .row > div { color: rgb(130, 132, 142); display: inline-block; font-size: 15px; font-weight: 400;  line-height: 22px;  margin-bottom: 0;
   }
.rates-block .row > div:first-child .item { color: rgb(130, 132, 142); display: inline-block; font-size: 15px; font-weight: 600;  line-height: 22px;  margin-bottom: 0;
    width: 100%;}
.rates-block .row:last-child  > div{ border-bottom: 1px solid rgba(204, 204, 204, 1) !important;}
.back-icon.back-icon{ display: inline-block; background: #888888; padding: 10px 30px; border: 0;}
.bt-ic{ clear: both; float: left; width: 100%; margin: 45px 0 30px;}
.det{ padding: 0 !important; margin: 20px 0;}
.new-texets{ padding: 0 !important;}
.new-texets textarea{ padding: 12px; width: 100%; margin-bottom: 15px;height: 115px; overflow: auto;  border: 1px solid rgb(204, 204, 204); border-radius: 10px;}
 .btn-default.submit-bts{ clear: both; float: left; width: 100%; background: #00ADEF; border-radius: 25px;  color: rgb(255, 255, 255);  cursor: pointer; display: inline-block; padding: 0 40px; width: auto; border: 1px solid #00ADEF; line-height: 40px; height: auto;}
 .rates-block2{ margin: 30px 0;}
 .rates-block2 .row .item{ text-align: left; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400 !important;  color: #82848e;}
 .rates-block2 .row .item input{ border: 1px solid rgb(204, 204, 204); border-radius: 10px; height: 40px;   margin-right: 16px;
    padding: 0 12px; margin-bottom: 16px; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400;}
	
.patient_occupation_block_tabs{ float: left; clear: both; width: 100%; padding: 50px 0 0 0;}	
.patient_occupation_block_tabs span { border-bottom: 1px solid #b2b2b2;  float: left;  margin-bottom: 20px;  width: 100%;}	
.patient_occupation_block_tabs  h3::after { background: #00adef ; bottom: -1px;  clear: both;  content: "";display: block; height: 2px; left: 0; position: absolute;
    width: 40px;}
.patient_occupation_block_tabs  h3{ display: inline-block; font-family: "poppinslight";font-size: 36px; font-weight: 400; margin: 0 !important; padding-bottom: 20px;
    position: relative; text-transform: uppercase;}
.choose_form{ float: left; clear: both; width: 100%; color: rgb(130, 132, 142);}	
.choose_form .frm_lft { border-right: 1px solid rgba(130, 132, 142, 1);  float: left;  line-height: 12px;  margin-right: 10px;  padding-right: 10px;}
.choose_form .frm_right{ line-height: 12px; }
.choose_form  a{ color: #00adef ;}
.rates-block2 .row .item input[type="file"]{ border: 0;}
.rates-block  .row > div .item { height: 86px !important;}
.rates-block textarea{
background: #fff;
padding: 10px;
border-radius: 4px;
border: 1px solid #ccc;
margin: 10px 0;
width: 100%;
height: 62px;}

.risk_next .cell{width:50%;}

.important_links h2, .get_in_touch h2 { margin: 0;}
.build-ss {
    float: left;
    width: 100%;
    clear: both;
    margin: 5px 0;
}
.outer-box {
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 15px;
}
.outer-box4 .chekbox {
    width: 46%;
}
.outer-box2 .left {
    float: left;
    margin-right: 5px;
}
.outer-box2 .right {
    float: left;
    line-height: 21px;
}
.tri-top input{ width:31%; padding: 0 10px;  }
.it-res .right{ width: 300px;}
.it-res .right input{ width: 100%;}
span.sec-rule {float: left; margin-bottom: 20px; width: 100%; margin-top: 30px; }
.patient_occupation_form .rates-block .row:first-child{ background: #deeaf6;}
.patient_occupation_form .rates-block .row:first-child .item{ color: #000;}
.row_thd { background: #deeaf6;}
.row_thd .item{ color: #000;} 
.patient_occupation_form .rates-block  .item textarea{ color: #000;}
.end-pages{ float: left; width: 100%; clear: both;}
.end-box{ float: left; width: 100%; clear: both; border-bottom: 1px solid #ccc; padding: 10px 0;}
.end-box .left, .end-box .right{ float: left; width: 50%;}
.end-box h2{ font-size: 18px;}
.end-box .left.left-next{ width: 100%;  color: #555; font-family: "poppinslight";font-size: 15px;line-height: 35px; font-weight: 600;}
.end-box .inner-box{ float: left; width: 100%; clear: both;}
.end-box .inner-box .left, .end-box .inner-box .right{ float: left; width: 50%; padding: 10px 20px; color: #555; font-family: "poppinslight";font-size: 13px;line-height: 13px;}
.end-box .inner-box .right{ margin-top: -10px;}
.roe_hd{background: #deeaf6;}
.roe_hd .item{ color: red !important;} 
.patient_reg_form .patient_reg_form_top_content {background: #e4f5fc ; padding: 15px;}
.high_light_ques{background:#e4f5fc;}
.cand_login{margin: 0 auto; width: 100%; max-width: 400px;}
.cand_login h2{text-align:center;}
.cand_login p{width:100%; float:left; margin-bottom:10px;}
.cand_login p label{width:100%; float:left; font-size:12px;}
.cand_login p input{width: 100%; border: 1px #787878 solid; padding: 10px 15px;}
.cand_login p input[type=checkbox]{width:auto;}
.cand_login p input[type=submit]{background:#00adef; border:0;color:#fff;}
.cand_login p input[type=submit]:hover{background:#039bd5; cursor:pointer;}
.print_imgs{width: 58%;}
.print_imgs a:hover{color: #fff;text-decoration: none;}
.prnt_edit a:hover{color: #fff;text-decoration: none;}
.prnt_button{ background: #00adef; border: 1px solid #00adef; border-radius: 25px;color: rgb(255, 255, 255);
cursor: pointer; margin-top: 20px; display: inline-block; height: auto; line-height: 40px; padding: 0 40px;width: auto;border-radius: 25px;
}
.dctr_cmnt {padding-left:15px;}
.exam_sec_prnt .row {width:100%; float:left; padding: 10px 15px 5px 15px;}
.exam_sec_prnt .outer-box {margin:0;}
.exam_sec_prnt .build-ss {margin: 0 0 5px 0;}
.exam_sec_prnt .row {background:#fff;}
.exam_sec_prnt .row.row_grey {background:#f1f1f1;}
.exam_sec_prnt .exam_caontainer {width:100%; float:left; border:1px solid #e8e8e8;}
.exam_sec_prnt .outer-box2 .left {float:none; display:inline-block; vertical-align:middle;}
.exam_sec_prnt .outer-box2 .left input {vertical-align:middle;}
.exam_sec_prnt .outer-box2 .right {float:none; display:inline-block; vertical-align:middle;}
.prnt_edit{padding: 5px;float: left;}
.build-ss,.outer-box2 textarea{width:97%;} 
span.logout{ float: right;width: auto; border: none; font-size: 16px;line-height: 30px;padding: 0 10px;margin: 0;cursor: pointer;}
    .Table
    {
        display: table;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        border: solid;
        border-width: thin;
        padding-left: 5px;
        padding-right: 5px;
		text-align: center;
    }

.pdf-second-row textarea{border: 1px solid #ccc !important;}

#rates {
	width: 100%;
	font-size: 12px;
	color: #428bca;
}

#rates .row > div {
	display: table;
	padding: 0 4px;
	border-right: 1px solid #428bca;
	border-bottom: 1px solid #428bca;
	border-top: 1px solid #428bca;
	text-align: center;
}

#rates .row > div .item {
	height: 40px;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}

#rates .row > div:first-child {
	
	border-left: 1px solid #428bca;
	text-align: left;
}

#rates .row.head > div {
	border-right: none;
	height: 100px;
}

#rates .row.head > div:first-child {
	border-left: none;
}

#rates .row.head span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

#rates .row.head .form-btn {
	display: block;
}

#rates .row.head .form-btn a {
	display: inline-block;
	margin-top: 14px;
	padding: 0 6px;
	border: 1px solid #428bca;
	border-radius: 10px;
}
.rates-block  .row > div .item.cand_sighted{padding-bottom: 20px;height:auto !important;font-weight:400 !important;}
.rates-block .row > div:first-child .item.cand_sighted{font-weight:400 !important;}
.cand_sighted{padding-top: 20px;}
.cand_sighted span{height:auto; margin-left: 10px;width:auto;border-bottom:none;}
.rates-block2 .row .item.cand_sighted input{height:auto;}

@media (min-width: 768px) {
	#rates {
		font-size: 16px;
	}
	#rates .row > div {
		padding: 0 15px;
	}
	#rates .row > div .item {
		height:45px;
	}
	#rates .row.head > div {
		height: 130px;
	}
	#rates .row.head span {
		font-size: 20px;
	}
	#rates .row.head .form-btn a {
		padding: 0 10px;
	}
}


